-S 1  -X RUN  -Q 0 -L 3   128 400
-S 0  -X RUN  -Q 0 -L 3   108 400
-S 0  -X RUN  -Q 0 -L 3   65 250
-S 0  -X RUN  -Q 0 -L 3   64 400
-S 2  -X RUN  -Q 1 -L 2   60 175
-S 2  -X RUN  -Q 1 -L 2   57 200
-S 2  -X RUN  -Q 1 -L 2   53 250
-S 1  -X RUN  -Q 1 -L 2   47 175
-S 3  -X RUN  -Q 2 -L 2   45 250
-S 3  -X RUN  -Q 2 -L 2   39 300
-S 3  -X RUN  -Q 2 -L 2   38 125
-S 1  -X RUN  -Q 3 -L 1   38 300
-S 1  -X RUN  -Q 3 -L 1   35 250
-S 1  -X RUN  -Q 3 -L 1   32 300
-S 4  28 150
-S 4  21 200
-S 4  15 150
